<template>
  <div class="q-px-lg q-pb-xl">
    <q-card-section class="text-h5">Lijst</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>
          De lijst toont de labels die in het entrypoint zijn opgenomen, er worden maximaal 1000 labels getoond.
          De lijst is doorzoekbaar door in het zoekveld de gewenste term te typen. Er wordt gezocht in zowel de
          identifier, als in de tekst van het label. Standaard wordt er in alle talen en alle labelrollen gezocht.
          Met de dropdowns kunnen de resultaten worden gefilterd op taal en rol.
          Het aantal labels dat voldoet aan de zoekcriteria staat als getal achter <em>Labels</em>.
        </div>
      </q-card-section>
    </q-card-section>
    <q-card-section class="text-h5">Detailscherm</q-card-section>
    <q-card-section horizontal>
      <q-card-section>
        <div>In het detailscherm tonen we het label in zijn geheel.
        </div>
        <div>
          Onder het label staat een tabel met vindplaatsen. Dit zijn veelal concepten die aan het
          label zijn gelinkt. In het extra detailscherm wordt het eerst gevonden concept alvast getoond.
        </div>
      </q-card-section>
    </q-card-section>
  </div>
</template>

<script>
export default {
  name: "Labels"
}
</script>

<style scoped>

</style>
